function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","topicinfo");
x.t("topic","maxmsgs");
x.t("topic","server");
x.t("end-call","parameters");
x.t("bound","topic");
x.t("tibems-status","end-call");
x.t("tibemstopicinfo","tibemstopicinfo_getmaxmsgs");
x.t("tibemstopicinfo","topicinfo");
x.t("tibems_status","tibemstopicinfo_getmaxmsgs");
x.t("cobol","call");
x.t("tibemstopicinfo_getmaxmsgs","tibemstopicinfo");
x.t("tibemstopicinfo_getmaxmsgs","tibemstopicinfo_getmaxmsgs");
x.t("tibemstopicinfo_getmaxmsgs","function");
x.t("tibemstopicinfo_getmaxmsgs","tibco");
x.t("tibemstopicinfo_getmaxmsgs","using");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("store","declaration");
x.t("482","tibco");
x.t("messages","topic");
x.t("messages","bound");
x.t("messages","location");
x.t("tibemsqueueinfo_getmaxmsgs","page");
x.t("number","messages");
x.t("number","pending");
x.t("function","stores");
x.t("function","purpose");
x.t("maximum","number");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","number");
x.t("purpose","maximum");
x.t("topicinfo","number");
x.t("topicinfo","reference");
x.t("topicinfo","tibems_long");
x.t("reference","maxmsgs");
x.t("tibco","software");
x.t("pending","messages");
x.t("maxmsgs","cobol");
x.t("maxmsgs","returning");
x.t("maxmsgs","function");
x.t("value","topicinfo");
x.t("declaration","tibems_status");
x.t("location","tibemsqueueinfo_getmaxmsgs");
x.t("page","482");
x.t("administration","tibemstopicinfo");
x.t("tibems_long","maxmsgs");
x.t("call","tibemstopicinfo_getmaxmsgs");
x.t("call","call");
x.t("using","value");
x.t("server","store");
}
